@charset "utf-8";
@font-face {
  font-family: 'Bowlby One SC';
  src: url("BowlbyOne-Regular.ttf");
	}
@font-face {
  font-family: 'Poppins';
  src: url("._Poppins-Regular.ttf");
	}
.campo-busqueda {
  border-color: #c51152;
}


.boton-lupa {
    color: #c51152;
    background-color: #CA2860;
    border-radius: 82px;

}


.icono-carrito, .enlace-login {
  color: #c51152;
	font-family: Poppins;
 
}



.icono-carrito:hover, .enlace-login:hover {
  color: #000;
}
.row .col-12.col-md-4.text-center.text-md-left.mb-3.mb-md-0 .img-fluid {
    width: 30%;
    padding-left: 23px;
    margin-top: 13px;
    margin-right: 13px;
    margin-left: 13px;
	

}

.col-12.col-md-8.d-flex.justify-content-center.justify-content-md-end.align-items-center.pr-md-5 .accesos-usuario .Login {
    font-family: Poppins;
    font-size: small;
    color: #CA2860;
    font-variant: normal;
}

.form-inline.mr-4 .input-group .form-control.campo-busqueda {
    border-bottom-left-radius: 217px;
    border-top-left-radius: 217px;
}


.navbar.navbar-expand-lg.navbar-light.bg-light {
    text-align: center;
}
.container-fluid {
    margin-top: 20px;
}


.navbar-collapse .navbar-nav {
    margin: 0 auto;
}


.navbar-nav .nav-link {
    color: #c51152; 
    font-family: 'Poppins';
    font-size: 16px;
    padding-left: 15px; 
    padding-right: 15px; 
 
}

.navbar-nav .nav-link:hover {
    color: #000; 
}


.navbar-nav .nav-item.active .nav-link {
  
    color:#CA2860;
}

body {
    background-color: #f6f5e9; 
}


.titulo-nosotros {
    font-family: "Bowlby One SC";
    color: #c51152; 
    font-size: 28px;
   
}

.texto-nosotros {
    font-family: 'Poppins';
    color: #000;
    font-size: 15px;
  
}
.row.justify-content-center.mt-5.mb-5 .col-12.col-md-4.col-xl-4.mb-4.text-center {
}

.video-reel {
    width: 100%;
    aspect-ratio: 9 / 16; 
    object-fit: cover;
	}


.tarjeta-evento {
    background-color: #b31b4e; 
    border: none;
    border-radius: 25px;
    color: white;
}


.tarjeta-evento .card-body {
    padding: 40px 20px 40px 20px; 
}


.titulo-evento {
    font-family: "Bowlby One SC";
    color: white;
    font-size: 24px;
	transition: all 0.4s ease-in-out;

}

.tarjeta-evento:hover {
    transform: scale(1.05); 
}


.lista-evento li, .texto-evento {
    font-family: 'Poppins';
    color: white;
    font-size: 14px;
    margin-bottom: 15px;
}

.tarjeta-cotizacion {
    background-color: #f6f5e9; 
    border-radius: 30px;
    box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.15); 
}

.titulo-cotizacion {
    font-family: "Bowlby One SC";
    color: #c51152;
    font-size: 24px;
}

.texto-cotizacion {
    font-family: 'Poppins';
    color: #000;
    font-size: 14px;
	
}.col-12.col-md-10.col-lg-8 .tarjeta-cotizacion.text-center.p-4.p-md-5 .btn.boton-menu.px-4.py-2 {
    background-color: #C51152;
    color: #F4F4F4;
    border-radius: 219px;
}
.footer-principal {
    background-color: #b31b4e;
    color: #FDF8F8;
    font-family: 'Poppins', sans-serif;
}

.footer-titulo {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 20px;
}


.footer-lista li {
    margin-bottom: 8px;
}

.footer-lista a {
    color: #ffffff;
    text-decoration: none;
    font-size: 12pt;
}

.footer-lista a:hover {
   color: aliceblue;
}

.footer-texto {
    font-size: 14px;
  
}


.icono-red {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 35px;
    background-color: #f04e8d; 
    color: white; 
    border-radius: 50%;
    margin: 0 5px;
    text-decoration: none; 
    font-size: 16px;
  
}


.input-correo {
    max-width: 250px;
    border: none;
    font-size: 13px;
    color: #c51152;
}

.input-correo::placeholder {
    color: #c51152;
   
}

.footer-copyright {
    font-size: 11px;
}